» Ubuntu » Pakete

Error

two or more packages specified (gdesklets oneiric)